require 'ugv/client'

desc "Read our data back, and validate it's correct"
arg_name '[api] [adminuser] [adminpassword] [orgname] [appname]'

command :verify do |c|
  c.action do |global_options,options,args|
    help_now! unless args.length == 5
    setup = Ugv::Client.new(args[0], args[1], args[2], args[3], args[4])
    help_now! unless setup.validate

    setup.setup
    setup.verify



  end

end